@charset "utf-8";
/* CSS Document */


/* ------------------------------------------------------------
	reset
------------------------------------------------------------ */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,
 
small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-weight: inherit;

	font-style: inherit;

	font-size: 100%;

	font-family: inherit;

	vertical-align: baseline;

}

/* remember to define focus styles! */

:focus {

	outline: 0;

}

body {

	line-height: 1;

	color: black;

	background: white;

	color:#1A1B1D;

	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;

}

ol, ul {

	list-style: none;

}

/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}

caption, th, td {

	text-align: left;

	font-weight: normal;

	font-size: 12px;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: "";

}

blockquote, q {

	quotes: "" "";

}

a {
	color:#666;
	text-decoration:underline;
}
			
a:hover{
	text-decoration:none;
}		

img{
	vertical-align: bottom;
}

a img{
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}

a:hover img{
	opacity: 0.7;
}

 @media screen and (max-width: 767px) {
   
   a:hover img{
	opacity: 1;
}
}


/* ------------------------------------------------------------
	styling
------------------------------------------------------------ */

.txt10px{font-size:10px;}
.txt12px{font-size:12px;}
.txt14px{font-size:14px;}
.txt16px{font-size:16px;}
.txt18px{font-size:18px;}
.txt20px{font-size:20px;}
.txt22px{font-size:22px;}
.txt24px{font-size:24px;}

.txt12px_bld{font-size:12px;font-weight:bold;}
.txt14px_bld{font-size:14px;font-weight:bold;}
.txt16px_bld{font-size:16px;font-weight:bold;}
.txt18px_bld{font-size:18px;font-weight:bold;}
.txt20px_bld{font-size:20px;font-weight:bold;}
.txt22px_bld{font-size:22px;font-weight:bold;}
.txt24px_bld{font-size:24px;font-weight:bold;}

.mgnbtm5px{margin-bottom:5px!important;}
.mgnbtm10px{margin-bottom:10px!important;}
.mgnbtm15px{margin-bottom:15px!important;}
.mgnbtm20px{margin-bottom:20px!important;}
.mgnbtm25px{margin-bottom:25px!important;}
.mgnbtm30px{margin-bottom:30px!important;}
.mgnbtm35px{margin-bottom:35px!important;}
.mgnbtm40px{margin-bottom:40px!important;}
.mgnbtm50{margin-bottom:50px!important;}
.mgnbtm60{margin-bottom:60px!important;}
.mgnbtm70{margin-bottom:70px!important;}
.mgnbtm80{margin-bottom:80px!important;}
.mgnbtm90{margin-bottom:90px!important;}
.mgnbtm100{margin-bottom:100px!important;}

.mgbtm0{margin-bottom:0!important;}
.mgbtm5{margin-bottom:5px!important;}
.mgbtm10{margin-bottom:10px!important;}
.mgbtm15{margin-bottom:15px!important;}
.mgbtm20{margin-bottom:20px!important;}
.mgbtm25{margin-bottom:25px!important;}
.mgbtm30{margin-bottom:30px!important;}
.mgbtm35{margin-bottom:35px!important;}
.mgbtm40{margin-bottom:40px!important;}
.mgbtm50{margin-bottom:50px!important;}
.mgbtm60{margin-bottom:60px!important;}
.mgbtm70{margin-bottom:70px!important;}
.mgbtm80{margin-bottom:80px!important;}
.mgbtm90{margin-bottom:90px!important;}
.mgbtm100{margin-bottom:100px!important;}

.pdgtop20px{padding-top: 20px!important;}
.pdtop20{padding-top: 20px!important;}
.pdtop30{padding-top: 30px!important;}

.mgrt0{margin-right:0!important;}
.mgrt5{margin-right:5px;}
.mgrt10{margin-right:10px!important;}
.mgrt20{margin-right:20px!important;}

.mgnrt0{margin-right:0!important;}
.mgrt0{margin-right:0!important;}

.mglt0{margin-left:0!important;}
.mglt5{margin-left:5px!important;}
.mglt10{margin-left:10px!important;}
.mglt20{margin-left:20px!important;}
.mglt30{margin-left:30px!important;}
.mglt40{margin-left:40px!important;}
.mglt50{margin-left:50px!important;}
.mglt60{margin-left:60px!important;}

.mgtop0{margin-top: 0!important;}
.mgtop10{margin-top: 10px!important;}
.mgtop20{margin-top: 20px!important;}
.mgtop30{margin-top: 30px!important;}
.mgtop40{margin-top: 40px!important;}
.mgtop50{margin-top: 50px!important;}
.mgtop60{margin-top: 60px!important;}
.mgtop70{margin-top: 70px!important;}


.txtaln_center{text-align:center;}
.txtaln_left{text-align:left;}

.fntclr_navy{color:#003366;}
.fntclr_red{color:#990000;}

.fz_sm{font-size: 12px;}

.flt_left{float:left;}
.flt_right{float:right;}

.lst_square{list-style-type:square;}
.lst_number{list-style-type:decimal-leading-zero;}

.none:hover{text-decoration:none!important;opacity:1!important;filter: alpha(opacity=100)!important;}

.index1{z-index:1;}

.bg_gray_stripe{background:url(../img/bg_gray_stripe.gif) repeat;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}

.clearboth{
	clear:both;
}

.bold{
	font-weight: bold;
}

/*.bg_gray{background: #f5f5f5;}*/

a.bgbiege{
	background: #CEC7BD;
	color: #333333!important;
}

a.bgbiege:hover{
	background: #fff;
	border-bottom: 1px dashed #999999;
	color: #333333!important;
	text-decoration: none!important;
}


.wf{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color: #232D2B;
	letter-spacing: 1px;
	line-height: 1.4;
}


ul.square li{
	list-style:square inside; 
	 	padding-left: 10px;
	 	font-size: 12px;
}

.csbg{
	background-image:url(../img/bg.gif);
}

.list_square{
	list-style: square;
	list-style-position: inside;
}

.anno{
	font-size: 11px;
	color: #990000;
}


.dot_red_box{
	width: 856px;
	padding: 20px;
	border:2px dotted #cc0000;
}

.dash_border{
	border-bottom: 1px dashed #666;
}

.text_arrow:before{
	width: 5px;
	height: 5px; 
	border-top: 2px solid #1A1B1D;
	border-right: 2px solid #1A1B1D;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	content: "";
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

.text_through{
	text-decoration: line-through;
}

.consultBtn, .consultBtn::before, .consultBtn::after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s!important;
transition: all .3s!important;
}

.consultBtn {
	width: 100%;
	padding: 50px 40px;
	border: #1A1B1D 5px solid;
	background:#1A1B1D;
	color: #fff!important;
	text-align: center;
	display: inline-block;
	letter-spacing: 1px;
	font-size: 24px;
	text-decoration: none;
	font-family: 'oswald', sans-serif;
	font-weight:500;
  line-height: 1;
}

.consultBtn span{
	font-size: 12px;
	font-family:'Noto Sans Jp',"Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","メイリオ",verdana, sans-serif;
	font-weight:normal;
}

.consultBtn span:before{
	content:"\f3d1";
	font-family:"ionicons";
	margin:0 10px 0 0;

}

p a.consultBtn:hover,p a.consultBtn span:hover{
	background:#fff;
	color: #232D2B!important;
	text-decoration: none!important;
}


/* ------------------------------------------------------------
	button design
------------------------------------------------------------ */

/*button-top*/

a.button:visited,
a.button:link,
a.button:active,
a.button:hover
{
	color:#1A1B1D;
	text-decoration: none;
	line-height:1;
}

.button {
	display: flex;
    align-items: center;
	width: 300px;
	height: auto;
	text-align: center;
	text-decoration: none;
	outline: none;
	padding:20px 20px!important;
	text-decoration: none!important;
	line-height:1;
	font-weight:500;
    text-shadow: none!important;
    font-size: 18px;
}

.button span{
	font-weight: bold;
	color:#1A1B1D;
	font-family: 'oswald','Noto Sans Japanese',"Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","メイリオ",verdana, sans-serif;
      font-weight: 500;
/*  font-size: 14px;*/
}

.button span::before{
 	width: 5px;
  	height: 5px; 
  	border-top: 2px solid #1A1B1D;
  	border-right: 2px solid #1A1B1D;
  	transform: rotate(45deg);
  	-webkit-transform: rotate(45deg);
  	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
  	content: "";
  	display: inline-block;
	margin-right: 10px;
  margin-top: -2px;
	vertical-align: middle;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button {
	position: relative;
	z-index: 2;
	border: 2px solid #1A1B1D;
	background:#fff;
	color:#1A1B1D;
/*	font-size:12px;*/
}
.button:hover{
	background-color: #1A1B1D;
	border-color: #1A1B1D;
	color: #fff!important;
}

.button:hover span{
	color: #fff!important;
}

.button:hover span::before{
	border-color: #fff;
	margin-left: 5px;
	margin-right: 5px;
}

.button::before,
.button::after {
	left: 0;
	width: 100%;
	height: 50%;
}
.button::before {
	top: 0;
}
.button::after {
	bottom: 0;
}
.button:hover::before,
.button:hover::after {
	height: 0;
	background-color: #fff;
}

.button--center,
.button--center span{
  text-align: center;
  margin: auto;
  display: inline-block;
}

.button--w100{
  width: 100%;
}

.button--black{
  background: #111;
}

.button--black span{
  color: #fff;
}

/* ------------------------------------------------------------
	
	pagetop

------------------------------------------------------------ */

#page-top {
	position: fixed;
	bottom: 20px;
	margin-left:-90px;
	z-index: 9999;
}
#page-top a {
	background: #222;
    width: 60px;
    height: 60px;
	text-decoration: none;
	color: #fff;
	text-align: center;
	display: block;
	border-radius: 100%;
}

#page-top a:before{
  content: '\f3d8';
  font-family: ionicons;
  font-size: 40px;
  line-height: 1.4;
}

#page-top a:hover {
    opacity:0.6;
    filter: alpha(opacity=70);
}
	
#sub1 {margin:0;
       padding:0;}	  	
	   
#sub2 {margin:0;
       padding:0;}	
	   
	   
#blog {position:absolute;
		bottom:0;
		right:120px;}
		
#blog  a:hover img{
    opacity:0.6;
    filter: alpha(opacity=70);
}	

.wrapall{
	width: 100%;
	height: auto;
	overflow: hidden;
}


@media screen and (max-width: 767px) {
  
  .button{
    font-size: 16px;
    max-width: 100%;
    width: 58vw;
  }
  
  #page-top a{
    width: 40px;
    height: 40px;
  }
  
  #page-top a:before{
    font-size: 30px;
    line-height: 1.35;
    letter-spacing: 0;
    text-align: center;
    padding-left: 1px;
  }
  
  
}
